#popup_container{font-family:Arial,sans-serif;font-size:12px; color:#000; background:#FFF;border-radius:6px;box-shadow: 0 0 20px rgba(0,0,0,0.2); position: fixed; z-index: 99999; padding: 0; margin:0; width: 290px; top: 50% !important; left: 50% !important; -webkit-transform: translate(-50%,-50%); -moz-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%); transform: translate(-50%,-50%);}

#popup_title{font-family: 'Microsoft YaHei';font-size:14px;font-weight:normal;text-align:center;line-height:40px;color:#666;cursor:default;padding:0em;margin:0em; display: none;}

#popup_content{/*background: 10px 14px no-repeat url(/web/20220109231733im_/http://jlnypp.cn/images/i.gif);height: 90px*/; padding: 0 20px 20px; margin:0em; padding-top: 90px; background: url(/web/20220109231733im_/http://jlnypp.cn/img/comm/warning.png) no-repeat 50% 20px; background-size: 60px;}

#popup_message{color: #666; line-height: 180%; width: 100%; text-align: center;}

#popup_panel{text-align:center;margin: 20px 0 5px 0;}

#popup_prompt{margin:.5em 0em;}

#popup_panel #popup_ok{  display: inline-block;background: #fff; border: 1px solid #ddd;padding: 8px 12px;color: #666;border-radius: 2px; cursor: pointer; outline: none;}

#popup_panel #popup_cancel{  display: inline-block;background: #eee;border:  1px solid #ddd;padding: 8px 12px;color: #333;border-radius: 2px; cursor: pointer; outline: none;}

#popup_panel input:hover{opacity: .7;}

#popup_panel input:nth-child(2){margin-left: 10px;}

.success #popup_content{background: url(/web/20220109231733im_/http://jlnypp.cn/img/comm/icon_ok.png) no-repeat 50% 20px;background-size: 70px;}
/*
     FILE ARCHIVED ON 23:17:33 Jan 09, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 17:14:29 Oct 15, 2023.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 90.581
  exclusion.robots: 0.084
  exclusion.robots.policy: 0.074
  cdx.remote: 0.062
  esindex: 0.01
  LoadShardBlock: 62.844 (3)
  PetaboxLoader3.datanode: 94.7 (4)
  load_resource: 115.916
  PetaboxLoader3.resolve: 55.681
*/